<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/style.css">
    <link rel="stylesheet" href="./css/normalize.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;300&display=swap" rel="stylesheet">
    <script src="https://kit.fontawesome.com/c6f6d15d46.js" crossorigin="anonymous"></script>
    <title>Pokédex</title>
</head>
<body>
    <header class="header">       
        <img src="./img/pokemon_go_play_game_cinema_film_movie_icon-icons.com_69163.svg" alt="" class="header__img">
        <h1 class="header__title">Pokédex_</h1>       
    </header>
    <main class="main">
        <div class="main__titleContainer">
            <div class="main__titleBox">
                <i class="fas fa-brain main__icon"></i>
                <h2 class="main__namePokemon">MEWTWO</h2>
            </div>
            <img src="./img/mewTwo.png" alt="" class="main__pokemon">
        </div>
        <div class="main__infoBox">
            <div class="main__info">                 
                <p>N&deg;</p>                       
                <p>150</p>                        
            </div>
            <div class="main__info">
                <p>LEVEL</p>
                <p>LEGENDARY</p>
            </div>
            <div class="main__info">
                <p>TYPE</p>
                <p>PSYCHIC</p>
            </div>
            <div class="main__info">
                <p>HABILITY</p>
                <p>PRESSURE</p>
            </div>
            <div class="main__info">
                <p>HEIGHT</p>
                <p>2,0 m</p>
            </div>
            <div class="main__info">
                <p>WEIGHT</p>
                <p>122,0 KG</p>
            </div>
        </div>
    </main>
    <footer class="footer">
        <p class="footer__title">OTHERS</p>
        <div class="footer__othersPokemons">
            <div class="footer__pokemonBox">
                <img src="./img/abra.png" alt="" class="footer__pokemonImg" data-id="1" data-number="063" data-level="20" data-type="PSYCHIC" data-hability="Synchrony" data-height="0,9 m" data-weight="19,5 kg" data-name="ABRA">
            </div>
            <div class="footer__pokemonBox" data-id="2">
                <img src="./img/bulbasaur.png" alt="" class="footer__pokemonImg">
            </div>
            <div class="footer__pokemonBox" data-id="3">
                <img src="./img/charmeleon.png" alt="" class="footer__pokemonImg">
            </div>
            <div class="footer__pokemonBox" data-id="4">
                <img src="./img/squirtle.png" alt="" class="footer__pokemonImg">
            </div>
        </div>
    </footer>
    
    <script src="./js/script.js"></script>
</body>
</html>